/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc25               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc26               { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	}
.cc28               { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
.cc29               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc30               { /* Common */
	font            : 11pt 'Impact';
	color           : #ffffff;
	}
.cc31               { /* Common */
	font            : 18pt 'Impact';
	color           : #ffffff;
	}
.cc32               { /* Common */
	font            : 17pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc33               { /* Common */
	font            : 15pt 'Impact';
	color           : #ffffff;
	}
.cc34               { /* Common */
	font            : 24pt 'Impact';
	color           : #000000;
	}
.cc35               { /* Common */
	font            : 18pt 'Impact';
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 16pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc37               { /* Common */
	font            : 19pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
.cc38               { /* Common */
	font            : 20pt 'Impact';
	color           : #000000;
	}
.cc39               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc40               { /* Common */
	font            : 25pt 'Impact';
	color           : #000000;
	}
.cc41               { /* Common */
	font            : 15pt 'Impact';
	color           : #000000;
	}
.cc42               { /* Common */
	font            : 14pt 'Impact';
	color           : #6f3502;
	text-align      : right;
	}
.cc43               { /* Common */
	font            : 12pt 'Impact';
	color           : #000033;
	}
.cc44               { /* Common */
	font            : 10pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc45               { /* Common */
	font            : 14pt 'Impact';
	color           : #ffffff;
	}
.cc46               { /* Common */
	font            : 12pt 'Impact';
	color           : #ffffff;
	}
.cc47               { /* Common */
	font            : 14pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
img#e142            { /* tpo26002059.gif */
	position        : absolute;
	left            : 934.50pt;
	top             :  17.25pt;
	width           : 107.25pt;
	height          :  28.50pt;
	}
img#e141            { /* tpo26002058.gif */
	position        : absolute;
	left            : 853.50pt;
	top             :  19.50pt;
	width           :  69.75pt;
	height          :  28.50pt;
	}
img#e140            { /* tpo26002057.gif */
	position        : absolute;
	left            : 744.75pt;
	top             :  19.50pt;
	width           : 102.00pt;
	height          :  28.50pt;
	}
img#e139            { /* tpo26002056.gif */
	position        : absolute;
	left            : 612.75pt;
	top             :  21.00pt;
	width           : 120.75pt;
	height          :  28.50pt;
	}
img#e138            { /* tpo26002055.gif */
	position        : absolute;
	left            : 431.25pt;
	top             :  19.50pt;
	width           : 171.75pt;
	height          :  28.50pt;
	}
img#e137            { /* tpo26002054.gif */
	position        : absolute;
	left            : 340.50pt;
	top             :  23.25pt;
	width           :  83.25pt;
	height          :  24.75pt;
	}
img#e136            { /* tpo26002053.gif */
	position        : absolute;
	left            : 230.25pt;
	top             :  21.75pt;
	width           : 104.25pt;
	height          :  27.00pt;
	}
img#e135            { /* tpo26002052.gif */
	position        : absolute;
	left            : 158.25pt;
	top             :  21.75pt;
	width           :  66.00pt;
	height          :  27.00pt;
	}
img#e134            { /* tpo26002051.gif */
	position        : absolute;
	left            :  85.50pt;
	top             :  21.75pt;
	width           :  64.50pt;
	height          :  28.50pt;
	}
span#e133           { /* tpo26002050.gif */
	background      : transparent url(tpo26002050.gif) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             : 204.00pt;
	width           : 817.50pt;
	height          : 288.00pt;
	}
span#e132           { /* tpo26002049.gif */
	background      : transparent url(tpo26002049.gif) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 210.00pt;
	width           : 816.75pt;
	height          : 274.50pt;
	}
span#e131           { /* tpo26002048.gif */
	background      : transparent url(tpo26002048.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 432.00pt;
	width           : 411.75pt;
	height          :  33.00pt;
	}
span#e130           { /* tpo26002047.gif */
	background      : transparent url(tpo26002047.gif) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 374.25pt;
	width           : 411.75pt;
	height          :  33.75pt;
	}
span#e129           { /* tpo26002046.gif */
	background      : transparent url(tpo26002046.gif) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             : 317.25pt;
	width           : 411.75pt;
	height          :  33.75pt;
	}
div#e128            { /* Terms: */
	position        : absolute;
	left            : 156.00pt;
	top             :1935.75pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e127            { /* Terms of use */
	position        : absolute;
	left            : 156.75pt;
	top             :1957.50pt;
	width           :  87.00pt;
	height          :  15.75pt;
	}
div#e126            { /* Ad choices */
	position        : absolute;
	left            : 156.75pt;
	top             :1976.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e125            { /* Privacy policy */
	position        : absolute;
	left            : 156.75pt;
	top             :1994.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e124            { /* Info: */
	position        : absolute;
	left            : 244.50pt;
	top             :1935.75pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
div#e123            { /* Advertise */
	position        : absolute;
	left            : 244.50pt;
	top             :1956.00pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e122            { /* Careers */
	position        : absolute;
	left            : 244.50pt;
	top             :1974.75pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e121            { /* Contact us */
	position        : absolute;
	left            : 244.50pt;
	top             :1992.75pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e120            { /* Social media: */
	position        : absolute;
	left            : 324.00pt;
	top             :1935.75pt;
	width           : 105.00pt;
	height          :  15.75pt;
	}
img#e119            { /* tpo26001085.png */
	position        : absolute;
	left            :  53.25pt;
	top             :1950.00pt;
	width           :  78.75pt;
	height          :  48.75pt;
	}
div#e118            { /* Copyright 2026.  Top Per... */
	position        : absolute;
	left            :  48.75pt;
	top             :2031.00pt;
	width           :1042.50pt;
	height          :  14.25pt;
	}
span#e117           { /* tpo26002045.gif */
	background      : transparent url(tpo26002045.gif) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             :1929.00pt;
	width           :   0.75pt;
	height          : 102.75pt;
	}
img#e116            { /* tpo26001083.png */
	position        : absolute;
	left            : 707.25pt;
	top             :1976.25pt;
	width           :  95.25pt;
	height          :  24.00pt;
	}
img#e115            { /* tpo26001082.png */
	position        : absolute;
	left            : 424.50pt;
	top             :1962.00pt;
	width           :  72.00pt;
	height          :  50.25pt;
	}
img#e114            { /* tpo26001081.png */
	position        : absolute;
	left            : 514.50pt;
	top             :1980.75pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
img#e113            { /* tpo26001080.png */
	position        : absolute;
	left            : 609.75pt;
	top             :1970.25pt;
	width           :  84.00pt;
	height          :  38.25pt;
	}
img#e112            { /* tpo26001079.png */
	position        : absolute;
	left            : 819.75pt;
	top             :1971.00pt;
	width           :  81.75pt;
	height          :  35.25pt;
	}
img#e111            { /* tpo26001078.png */
	position        : absolute;
	left            :1011.00pt;
	top             :1965.75pt;
	width           :  65.25pt;
	height          :  42.75pt;
	}
img#e110            { /* tpo26001077.png */
	position        : absolute;
	left            : 916.50pt;
	top             :1977.75pt;
	width           :  79.50pt;
	height          :  25.50pt;
	}
img#e109            { /* tpo26001076.png */
	position        : absolute;
	left            : 324.75pt;
	top             :1956.75pt;
	width           :  27.00pt;
	height          :  25.50pt;
	}
img#e108            { /* tpo26001075.png */
	position        : absolute;
	left            : 358.50pt;
	top             :1955.25pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
img#e107            { /* tpo26001074.png */
	position        : absolute;
	left            : 324.75pt;
	top             :1986.75pt;
	width           :  27.75pt;
	height          :  26.25pt;
	}
img#e106            { /* tpo26001073.png */
	position        : absolute;
	left            : 359.25pt;
	top             :1986.75pt;
	width           :  27.75pt;
	height          :  26.25pt;
	}
span#e105           { /* tpo26002036.gif */
	background      : transparent url(tpo26002036.gif) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :1068.00pt;
	width           : 336.00pt;
	height          :  93.00pt;
	}
span#e104           { /* tpo26002035.gif */
	background      : transparent url(tpo26002035.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             :1070.25pt;
	width           : 330.00pt;
	height          :  87.00pt;
	}
div#e103            { /* We provide sales coaches... */
	position        : absolute;
	left            : 103.50pt;
	top             :1099.50pt;
	width           : 230.25pt;
	height          :  45.00pt;
	}
div#e102            { /* For Sales Coaches & Trai... */
	position        : absolute;
	left            : 102.75pt;
	top             :1074.75pt;
	width           : 239.25pt;
	height          :  24.00pt;
	}
span#e101           { /* tpo26002034.gif */
	background      : transparent url(tpo26002034.gif) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             : 846.00pt;
	width           : 336.00pt;
	height          :  93.00pt;
	}
span#e100           { /* tpo26002033.gif */
	background      : transparent url(tpo26002033.gif) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             : 957.00pt;
	width           : 336.00pt;
	height          :  93.00pt;
	}
span#e99            { /* tpo26002032.gif */
	background      : transparent url(tpo26002032.gif) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :1204.50pt;
	width           : 885.00pt;
	height          : 219.00pt;
	}
span#e98            { /* tpo26002031.png */
	background      : transparent url(tpo26002031.png) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  54.00pt;
	width           : 981.00pt;
	height          : 114.75pt;
	}
div#e97             { /* Professional Sales Coach... */
	position        : absolute;
	left            : 457.50pt;
	top             : 322.50pt;
	width           : 258.75pt;
	height          :  23.25pt;
	}
div#e96             { /* Sales Books and Resource... */
	position        : absolute;
	left            : 498.75pt;
	top             : 380.25pt;
	width           : 217.50pt;
	height          :  23.25pt;
	}
div#e95             { /* Sales Training and Works... */
	position        : absolute;
	left            : 497.25pt;
	top             : 438.00pt;
	width           : 217.50pt;
	height          :  23.25pt;
	}
div#e94             { /* "Top Performers Only™ pr... */
	position        : absolute;
	left            : 366.00pt;
	top             : 225.75pt;
	width           : 467.25pt;
	height          :  58.50pt;
	}
div#e93             { /* Professional Coaching an... */
	position        : absolute;
	left            :  91.50pt;
	top             : 522.75pt;
	width           : 317.25pt;
	height          :  90.00pt;
	}
div#e92             { /* At Top Performers Only w... */
	position        : absolute;
	left            :  92.25pt;
	top             : 624.75pt;
	width           : 337.50pt;
	height          :  92.25pt;
	}
div#e91             { /* Sales Training Solutions... */
	position        : absolute;
	left            : 827.25pt;
	top             : 833.25pt;
	width           : 211.50pt;
	height          :  67.50pt;
	}
div#e90             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            : 838.50pt;
	top             :1011.00pt;
	width           : 232.50pt;
	height          : 107.25pt;
	}
div#e89             { /* We offer a variety of dy... */
	position        : absolute;
	left            : 828.00pt;
	top             : 913.50pt;
	width           : 231.75pt;
	height          :  92.25pt;
	}
span#e88            { /* tpo26002030.gif */
	background      : transparent url(tpo26002030.gif) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             :1209.00pt;
	width           : 883.50pt;
	height          : 208.50pt;
	}
div#e87             { /* Email: success@thetopsal... */
	position        : absolute;
	left            : 492.75pt;
	top             :1383.75pt;
	width           : 524.25pt;
	height          :  21.00pt;
	}
span#e86            { /* tpo26002029.png */
	background      : transparent url(tpo26002029.png) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             :1220.25pt;
	width           : 108.75pt;
	height          :  73.50pt;
	}
img#e85             { /* tpo26002028.png */
	position        : absolute;
	left            : 360.00pt;
	top             :1823.25pt;
	width           :  83.25pt;
	height          :  78.75pt;
	}
img#e84             { /* tpo26002027.png */
	position        : absolute;
	left            : 465.75pt;
	top             :1819.50pt;
	width           :  86.25pt;
	height          :  82.50pt;
	}
img#e83             { /* tpo26002026.png */
	position        : absolute;
	left            : 572.25pt;
	top             :1818.75pt;
	width           :  87.00pt;
	height          :  82.50pt;
	}
img#e82             { /* tpo26002025.png */
	position        : absolute;
	left            : 681.00pt;
	top             :1818.00pt;
	width           :  87.00pt;
	height          :  83.25pt;
	}
div#e81             { /* "Connect with us on soci... */
	position        : absolute;
	left            :  89.25pt;
	top             :1773.00pt;
	width           : 947.25pt;
	height          :  26.25pt;
	}
div#e80             { /* Everything You Need To U... */
	position        : absolute;
	left            : 291.00pt;
	top             :1458.00pt;
	width           : 231.00pt;
	height          :  78.75pt;
	}
div#e79             { /* The Sales Pro Book Club ... */
	position        : absolute;
	left            :  96.75pt;
	top             :1524.00pt;
	width           : 202.50pt;
	height          : 219.00pt;
	}
span#e78            { /* tpo26002024.gif */
	background      : transparent url(tpo26002024.gif) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             :1525.50pt;
	width           :   1.50pt;
	height          : 191.25pt;
	}
span#e77            { /* tpo26002023.gif */
	background      : transparent url(tpo26002023.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 959.25pt;
	width           : 330.00pt;
	height          :  87.00pt;
	}
div#e76             { /* We empower sales leaders... */
	position        : absolute;
	left            : 103.50pt;
	top             : 987.75pt;
	width           : 239.25pt;
	height          :  45.00pt;
	}
div#e75             { /* For Sales Leaders */
	position        : absolute;
	left            : 102.75pt;
	top             : 962.25pt;
	width           : 287.25pt;
	height          :  24.00pt;
	}
span#e74            { /* tpo26002022.gif */
	background      : transparent url(tpo26002022.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 848.25pt;
	width           : 330.00pt;
	height          :  87.00pt;
	}
div#e73             { /* We provide a variety of ... */
	position        : absolute;
	left            : 103.50pt;
	top             : 877.50pt;
	width           : 228.00pt;
	height          :  45.00pt;
	}
div#e72             { /* For Sales Professionals */
	position        : absolute;
	left            : 102.75pt;
	top             : 851.25pt;
	width           : 287.25pt;
	height          :  24.00pt;
	}
img#e71             { /* tpo26001011.png */
	position        : absolute;
	left            : 330.00pt;
	top             : 852.00pt;
	width           : 104.25pt;
	height          :  85.50pt;
	}
img#e70             { /* tpo26001010.png */
	position        : absolute;
	left            : 332.25pt;
	top             : 963.75pt;
	width           : 103.50pt;
	height          :  84.75pt;
	}
img#e69             { /* tpo26001009.png */
	position        : absolute;
	left            : 331.50pt;
	top             :1074.75pt;
	width           : 103.50pt;
	height          :  84.75pt;
	}
div#e68             { /* We are dedicated to your... */
	position        : absolute;
	left            : 326.25pt;
	top             :1524.00pt;
	width           : 190.50pt;
	height          : 182.25pt;
	}
img#e67             { /* tpo26001070.png */
	position        : absolute;
	left            : 723.75pt;
	top             : 323.25pt;
	width           :  20.25pt;
	height          :  20.25pt;
	}
img#e66             { /* tpo26001070.png */
	position        : absolute;
	left            : 724.50pt;
	top             : 381.00pt;
	width           :  20.25pt;
	height          :  20.25pt;
	}
img#e65             { /* tpo26001070.png */
	position        : absolute;
	left            : 724.50pt;
	top             : 438.75pt;
	width           :  20.25pt;
	height          :  20.25pt;
	}
span#e64            { /* tpo26002021.gif */
	background      : transparent url(tpo26002021.gif) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             :1212.00pt;
	width           : 775.50pt;
	height          :  69.00pt;
	}
span#e63            { /* tpo26002020.png */
	background      : transparent url(tpo26002020.png) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             : 516.75pt;
	width           : 426.75pt;
	height          : 312.00pt;
	}
div#e62             { /* Tips to Help You Conquer... */
	position        : absolute;
	left            : 866.25pt;
	top             : 543.75pt;
	width           : 171.00pt;
	height          : 175.50pt;
	}
img#e61             { /* tpo26002019.png */
	position        : absolute;
	left            : 996.75pt;
	top             : 792.00pt;
	width           :  59.25pt;
	height          :  20.25pt;
	}
div#e60             { /* In the world of sales, b... */
	position        : absolute;
	left            : 651.00pt;
	top             : 916.50pt;
	width           : 137.25pt;
	height          :  43.50pt;
	}
div#e59             { /* Building Rapport: The Ke... */
	position        : absolute;
	left            : 651.00pt;
	top             : 852.75pt;
	width           : 140.25pt;
	height          :  64.50pt;
	}
img#e58             { /* tpo26002017.png */
	position        : absolute;
	left            : 738.75pt;
	top             : 967.50pt;
	width           :  54.75pt;
	height          :  18.75pt;
	}
span#e57            { /* tpo26002018.png */
	background      : transparent url(tpo26002018.png) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 838.50pt;
	width           : 196.50pt;
	height          : 144.00pt;
	}
div#e56             { /* As a sales professional ... */
	position        : absolute;
	left            : 650.25pt;
	top             :1100.25pt;
	width           : 137.25pt;
	height          :  57.75pt;
	}
div#e55             { /* Smart Prospecting Strate... */
	position        : absolute;
	left            : 648.00pt;
	top             :1032.00pt;
	width           : 143.25pt;
	height          :  63.00pt;
	}
img#e54             { /* tpo26002017.png */
	position        : absolute;
	left            : 738.75pt;
	top             :1149.00pt;
	width           :  54.75pt;
	height          :  18.75pt;
	}
span#e53            { /* tpo26002016.png */
	background      : transparent url(tpo26002016.png) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             :1018.50pt;
	width           : 195.75pt;
	height          : 144.00pt;
	}
span#e52            { /* tpo26002015.png */
	background      : transparent url(tpo26002015.png) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             :  85.50pt;
	width           : 251.25pt;
	height          :  44.25pt;
	}
div#e51             { /* About Us  */
	position        : absolute;
	left            :  85.50pt;
	top             :  25.50pt;
	width           :  59.25pt;
	height          :  21.75pt;
	}
div#e50             { /* Our Blog */
	position        : absolute;
	left            : 156.75pt;
	top             :  25.50pt;
	width           :  57.00pt;
	height          :  21.00pt;
	}
div#e49             { /* Sales Coaching */
	position        : absolute;
	left            : 223.50pt;
	top             :  26.25pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
div#e48             { /* Sales Books */
	position        : absolute;
	left            : 341.25pt;
	top             :  25.50pt;
	width           :  76.50pt;
	height          :  24.75pt;
	}
div#e47             { /* Sales Training & Worksho... */
	position        : absolute;
	left            : 424.50pt;
	top             :  24.75pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
div#e46             { /* For Sales Managers */
	position        : absolute;
	left            : 604.50pt;
	top             :  24.75pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e45             { /* For Job Seekers */
	position        : absolute;
	left            : 739.50pt;
	top             :  24.75pt;
	width           : 101.25pt;
	height          :  19.50pt;
	}
div#e44             { /* Contact Us */
	position        : absolute;
	left            : 849.00pt;
	top             :  24.00pt;
	width           :  72.00pt;
	height          :  19.50pt;
	}
div#e43             { /* Sales Recruiting */
	position        : absolute;
	left            : 930.00pt;
	top             :  24.00pt;
	width           : 103.50pt;
	height          :  19.50pt;
	}
span#e42            { /* tpo26001068.png */
	background      : transparent url(tpo26001068.png) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             :  80.25pt;
	width           :  69.75pt;
	height          :  44.25pt;
	}
div#e41             { /* What's the most challeng... */
	position        : absolute;
	left            : 659.25pt;
	top             :  84.00pt;
	width           : 171.75pt;
	height          :  42.00pt;
	}
img#e40             { /* tpo26001067.png */
	position        : absolute;
	left            : 798.00pt;
	top             : 108.75pt;
	width           :  39.75pt;
	height          :  13.50pt;
	}
span#e39            { /* tpo26001066.png */
	background      : transparent url(tpo26001066.png) no-repeat top left;
	position        : absolute;
	left            : 862.50pt;
	top             :  78.00pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
span#e38            { /* tpo26001065.png */
	background      : transparent url(tpo26001065.png) no-repeat top left;
	position        : absolute;
	left            : 906.75pt;
	top             :  78.00pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
span#e37            { /* tpo26001064.png */
	background      : transparent url(tpo26001064.png) no-repeat top left;
	position        : absolute;
	left            : 951.75pt;
	top             :  78.00pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
span#e36            { /* tpo26001063.png */
	background      : transparent url(tpo26001063.png) no-repeat top left;
	position        : absolute;
	left            : 996.75pt;
	top             :  77.25pt;
	width           :  30.75pt;
	height          :  29.25pt;
	}
span#e35            { /* tpo26002014.png */
	background      : transparent url(tpo26002014.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  88.50pt;
	width           : 536.25pt;
	height          : 402.75pt;
	}
img#e34             { /* tpo26002013.png */
	position        : absolute;
	left            : 895.50pt;
	top             : 394.50pt;
	width           : 121.50pt;
	height          :  75.00pt;
	}
img#e33             { /* tpo26001060.png */
	position        : absolute;
	left            : 548.25pt;
	top             :1447.50pt;
	width           : 239.25pt;
	height          : 135.00pt;
	}
img#e32             { /* tpo26001059.png */
	position        : absolute;
	left            : 801.00pt;
	top             :1447.50pt;
	width           : 239.25pt;
	height          : 134.25pt;
	}
img#e31             { /* tpo26001058.png */
	position        : absolute;
	left            : 548.25pt;
	top             :1594.50pt;
	width           : 239.25pt;
	height          : 134.25pt;
	}
img#e30             { /* tpo26001057.png */
	position        : absolute;
	left            : 801.00pt;
	top             :1594.50pt;
	width           : 239.25pt;
	height          : 134.25pt;
	}
img#e29             { /* tpo26002012.png */
	position        : absolute;
	left            :  91.50pt;
	top             :1458.75pt;
	width           : 189.00pt;
	height          :  48.75pt;
	}
div#e28             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  98.25pt;
	top             : 729.00pt;
	width           : 189.00pt;
	height          :  92.25pt;
	}
div#e27             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            : 261.00pt;
	top             : 728.25pt;
	width           : 180.00pt;
	height          :  62.25pt;
	}
span#e26            { /* tpo26002011.gif */
	background      : transparent url(tpo26002011.gif) no-repeat top left;
	position        : absolute;
	left            : 811.50pt;
	top             : 837.00pt;
	width           :   2.25pt;
	height          : 329.25pt;
	}
span#e25            { /* tpo26002010.gif */
	background      : transparent url(tpo26002010.gif) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             : 799.50pt;
	width           :  90.00pt;
	height          :  25.50pt;
	}
div#e24             { /* Learn More */
	position        : absolute;
	left            : 324.00pt;
	top             : 806.25pt;
	width           :  63.75pt;
	height          :  23.25pt;
	}
img#e23             { /* tpo26001005.png */
	position        : absolute;
	left            : 391.50pt;
	top             : 806.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
img#e22             { /* tpo26002009.gif */
	position        : absolute;
	left            : 959.25pt;
	top             :1122.00pt;
	width           :  90.00pt;
	height          :  25.50pt;
	}
div#e21             { /* Learn More */
	position        : absolute;
	left            : 959.25pt;
	top             :1128.75pt;
	width           :  63.75pt;
	height          :  23.25pt;
	}
img#e20             { /* tpo26001005.png */
	position        : absolute;
	left            :1026.75pt;
	top             :1128.75pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
img#e19             { /* tpo26002008.gif */
	position        : absolute;
	left            : 426.00pt;
	top             :1703.25pt;
	width           :  90.00pt;
	height          :  25.50pt;
	}
div#e18             { /* Learn More */
	position        : absolute;
	left            : 426.00pt;
	top             :1710.00pt;
	width           :  63.75pt;
	height          :  15.00pt;
	}
img#e17             { /* tpo26001005.png */
	position        : absolute;
	left            : 493.50pt;
	top             :1710.00pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
span#e16            { /* tpo26001054.png */
	background      : transparent url(tpo26001054.png) no-repeat top left;
	position        : absolute;
	left            : 849.00pt;
	top             : 209.25pt;
	width           : 199.50pt;
	height          : 154.50pt;
	}
div#e15             { /* It doesn't matter whethe... */
	position        : absolute;
	left            : 596.25pt;
	top             :1217.25pt;
	width           : 426.75pt;
	height          :  54.00pt;
	}
div#e14             { /* Phone: (888)-779-9492 */
	position        : absolute;
	left            : 744.75pt;
	top             :1361.25pt;
	width           : 269.25pt;
	height          :  21.00pt;
	}
div#e13             { /* Contact a member of our ... */
	position        : absolute;
	left            : 444.75pt;
	top             :1345.50pt;
	width           : 265.50pt;
	height          :  58.50pt;
	}
span#e12            { /* tpo26002007.gif */
	background      : transparent url(tpo26002007.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             :1221.75pt;
	width           : 355.50pt;
	height          :  86.25pt;
	}
span#e11            { /* tpo26002006.png */
	background      : transparent url(tpo26002006.png) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :1228.50pt;
	width           : 196.50pt;
	height          :  71.25pt;
	}
span#e10            { /* tpo26002005.png */
	background      : transparent url(tpo26002005.png) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :1170.75pt;
	width           : 365.25pt;
	height          : 279.75pt;
	}
div#e9              { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            : 897.75pt;
	top             :1287.00pt;
	width           : 132.75pt;
	height          :  54.00pt;
	}
div#e8              { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            : 787.50pt;
	top             :1287.00pt;
	width           : 111.75pt;
	height          :  54.00pt;
	}
span#e7             { /* tpo26002004.png */
	background      : transparent url(tpo26002004.png) no-repeat top left;
	position        : absolute;
	left            : 720.00pt;
	top             :1281.75pt;
	width           :  66.00pt;
	height          :  57.00pt;
	}
span#e6             { /* tpo26002003.gif */
	background      : transparent url(tpo26002003.gif) no-repeat top left;
	position        : absolute;
	left            : 906.75pt;
	top             : 519.75pt;
	width           : 144.00pt;
	height          :  25.50pt;
	}
img#e5              { /* tpo26002002.png */
	position        : absolute;
	left            :1023.75pt;
	top             : 522.00pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e4              { /* OUR BLOG */
	position        : absolute;
	left            : 904.50pt;
	top             : 522.75pt;
	width           : 116.25pt;
	height          :  21.75pt;
	}
div#e3              { /* Fear is an intrinsic hum... */
	position        : absolute;
	left            : 863.25pt;
	top             : 706.50pt;
	width           : 175.50pt;
	height          :  96.00pt;
	}
img#e2              { /* tpo26002001.jpg */
	position        : absolute;
	left            :  97.50pt;
	top             :2037.75pt;
	width           : 153.00pt;
	height          :  57.75pt;
	}
div#e1              { /* Visit our online store t... */
	position        : absolute;
	left            :  40.50pt;
	top             :2023.50pt;
	width           : 265.50pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          :2100.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
